## golang-github-xeipuuv-gojsonschema 0.0~git20160323.0.93e72a7

=== debian/changelog ===
golang-github-xeipuuv-gojsonschema (0.0~git20160323.0.93e72a7-1) unstable; urgency=medium

  * Initial release (Closes: #819055).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 21:11:06 +1100
