=== debian/control ===
Source: golang-github-xeipuuv-gojsonschema
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonreference-dev
Standards-Version: 3.9.7
Homepage: https://github.com/xeipuuv/gojsonschema
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xeipuuv-gojsonschema.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-xeipuuv-gojsonschema.git
XS-Go-Import-Path: github.com/xeipuuv/gojsonschema

Package: golang-github-xeipuuv-gojsonschema-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev,
         golang-github-xeipuuv-gojsonreference-dev
Description: implementation of JSON Schema, draft v4
 Golang implementation of JSON Schema, based on IETF's draft v4.
