=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

## some tests rely on network:
override_dh_auto_test:
	-dh_auto_test
