## golang-github-xeipuuv-gojsonschema 0.0~git20161105.0.3a08926

=== debian/changelog ===
golang-github-xeipuuv-gojsonschema (0.0~git20161105.0.3a08926-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Nov 2016 21:06:16 +1100

golang-github-xeipuuv-gojsonschema (0.0~git20160323.0.93e72a7-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * Standards-Version: 3.9.8.
  * Do not ignore failures in tests.
  * New patch to disable networking test (Closes: #830678).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 19:12:23 +1000
