=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-github-stretchr-testify-dev,
                golang-github-xeipuuv-gojsonreference-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/xeipuuv/gojsonschema
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xeipuuv-gojsonschema.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-xeipuuv-gojsonschema.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xeipuuv-gojsonschema.git
 XS-Go-Import-Path: github.com/xeipuuv/gojsonschema
 
 Package: golang-github-xeipuuv-gojsonschema-dev
