## golang-github-xeipuuv-gojsonschema 0.0~git20170210.0.6b67b3f

=== debian/changelog ===
golang-github-xeipuuv-gojsonschema (0.0~git20170210.0.6b67b3f-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:30:43 +0300

golang-github-xeipuuv-gojsonschema (0.0~git20170210.0.6b67b3f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Stephen Gelman <ssgelm@gmail.com>  Mon, 03 Jul 2017 06:10:13 +0000
