## golang-github-xeipuuv-gojsonschema 1.2.0

=== debian/changelog ===
golang-github-xeipuuv-gojsonschema (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Point Vcs-* urls to salsa.debian.org.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 12
  * Update Standards-Version to 4.5.0
  * Change priority to optional
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Remove golang-github-stretchr-testify-dev from Depends
  * Add uscan watch file
  * Remove old patches
  * Fix file-contains-trailing-whitespace in d/rules
  * Update copyright for new release

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 22 Mar 2020 23:02:33 +0800
